Redmine - Feature #2338

AHanus v npocmoTp Cucrembl
2008-12-15 10:45 - Hatanbs Mnywkosa

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Resolution: Invalid

2008-12-15
2008-12-25
0%

3.00 hours

Description
Mocne pekomeHnauuin AO BTA Baxk Poccus

History

#1 - 2008-12-15 10:46 - Hatanbs MyLwkoBa

KBPTOMOBOY CMrNIBbCMIHAAN LXK IO
Hartanbs [MnywkoBa wrote:

Mocne pekomeHaauuin AO BTA Bank Poccus

#2 - 2008-12-15 14:27 - Azamat Hackimov
- Status changed from New to Closed

- Resolution set to Invalid

2025-07-07
